{
  "channel_content_id": "6901d072000000000703b6a3",
  "link": "https://www.xiaohongshu.com/explore/6901d072000000000703b6a3",
  "comment_count": 31,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31o7etvilkue042jnc9hkf9svt6v8q60?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31o7etvilkueg42jnc9hkf9svtfj9qr0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31o7etvilkuf042jnc9hkf9sv4pk0pb8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31o7etvilkufg42jnc9hkf9svsrk1kio?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31o7etvilkug042jnc9hkf9sv0e0r4ho?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31o7etvilkugg42jnc9hkf9sveo8tmr0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31o7etvilkuh042jnc9hkf9sv3qvj0n0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1069,
  "body_text": "别人都夸我没心机\n实际是根本没听懂别人说话[猪头R]\n别人都夸我嘴巴严\n实际上是我根本记不住内容[失望R]\n\t\n[汗颜R]想了一夜的报复方式，第二天把受的罪全忘了，忘穿外套给冻感冒了🤧还好家里有曼秀",
  "title": "本人的抗压能力全靠健忘",
  "collect_count": 202,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1761733267000,
  "publish_time": "2025-10-29 18:21:07"
}